' C:\America Online 5.0\download\Blackforest\Blackforest.asl created by QDK 1.01

'*** The following line is required by QDK - please do not remove
'QDK-NIP <64>


define game <Black Forest>
asl-version <217>
start <Darkness>
game author <Devon Oratz>
game version <Alpha>
game copyright <Copyright 2000-2001 Silent Cities of The Mind>
game info <Created with QDK 1.0 (Beta 5)   >
default fontname <>
default fontsize <0>
items <Small Key; Rope; Flashlight; Screwdriver; Candle; Manhole Opener; Ice Stone; Sleet Stone>
startitems <>
collectables <>
end define

define synonyms
end define
define room <Darkness>
alias <Darkness>
prefix <The>
look <It is difficult to tell exactly when you came to, in the absence of all light and sound, smothered by cloying shadow, there's no way to tell if you're awake or asleep. Except for the ache, the one constant, droning dully in your brain.  A rust red in your forehead, the color just imagined since there is nothing but blackness. Conciousness has returned, but with no direction or purpose. Where are you, what is happening? You feel something poking into your ribs but you can't see a thing.>
command <turn knob> do <~Internal Procedure 0>
command <pull knob> do <~Internal Procedure 1>
define object <Knob>
look msg <You can't see it but you can feel it, and you DO feel it, drilling into your side, very uncomfortably.>
take do <~Internal Procedure 2>

end define
indescription  <You're wallowing in the darkness>

end define

define room <Basement>
prefix <The>
look <The room is dim and drab, lit by one hanging light bulb attached to a rafter on the ceiling, appears to be some kind of basement or storage room. The floor and walls are rough uneven grey bricks, and the ceiling sturdy wooden beams.  On the west wall is an empty metal shelf and a darkened opening. To the east is an open door leading to some kind of closet. To the north is a wire mesh gate door. >
north if NOT here <Gate Door> then goto <Staircase Hallway> else msg <A closed and locked metal gate door is in the way.>
east <Closet>
west if got <Candle> then goto <Boiler Room> else msg <No way!, Not in their, not into the darkness again. So dark, so cold....>
script if here <Glistening Metal> then msg <A glistening sparkle winks from the shadow under the metal shelf.>
command <Open door> msg <The door rattles on it's hinges with a clank of metal. It's locked, you see a small keyhole on the door.>
command <Open metal door> msg <The door rattles on it's hinges with a clank of metal. It's locked, you see a small keyhole on the door.>
command <Open gate door> msg <The door rattles on it's hinges with a clank of metal. It's locked, you see a small keyhole on the door.>
command <unlock gate door> msg <With what?>
command <unlock door> msg <With what?>
command <unlock gate door with key> if got <Small Key> then do <~Internal Procedure 6>
command <unlock door with key> if got <Small Key> then do <~Internal Procedure 7>
command <open door with key> if got <Small Key> then do <~Internal Procedure 8>
command <open gate door with key> if got <Small Key> then do <~Internal Procedure 9>
define object <Glistening Metal>
look do <~Internal Procedure 3>
take msg <You can't take a light.>

end define
define object <Small Key>
look msg <A pretty small, steel key. It probably unlocks that gate door. Hmm, so I need to 'unlock gate door with key'>
take do <~Internal Procedure 5>
hidden

end define
define object <Gate Door>
look do <~Internal Procedure 4>
take msg <Read: You are not superman.>

end define
indescription  <You're in some sort of basement.>

end define

define room <Staircase Hallway>
alias <Wooden Hall>
look <A cheap wooden paneling hall runs east to west. The walls are totally unadorned with decoration, furniture, clock or picture. The floor, walls and ceiling are all dirty, and water stained, the walls cracked and spotted with holes, the air in the room unsatisfying and unclean. A staircase leads down to the south, and the hall goes east and west.>
south <Basement>
east <Living Room>
west <Kitchen>
indescription  <You're in a dingy wooden hallway.>

end define

define room <Closet>
look <The room you were in before, the room, incidentally you have no idea how you got to be in, was some kind of a closet. The weak light from the other part of the room barely pierces the small closet's darkness. All you can see is a light cord dangling from the ceiling. >
west <Basement>
command <pull light cord> do <~Internal Procedure 14>
define object <Light Cord>
look msg <A dirty piece of string hangs from the ceiling. It's probably a light cord. (You could try to 'pull' it to turn the light on.)>
take do <~Internal Procedure 10>

end define
define object <Rope>
look msg <Maybe 12 ft. of a dirty white rope of medium thickness all coiled up. >
take do <~Internal Procedure 11>
invisible

end define
define object <Screwdriver>
look msg <A rusted steel flathead screwdriver with a red plastic handle.>
take do <~Internal Procedure 12>
invisible

end define
define object <Flashlight>
look msg <A black plastic flashlight, after a quick check it is evident there are no batteries.>
take do <~Internal Procedure 13>
invisible

end define
indescription  <It appears to be a storage closet.>

end define

define room <Boiler Room>
look <The feeble light of the candle casts more shadows then it does dispel them, as you creep into the dusty and dank boiler room. The room is small, the floor sloping down, crumbling rock on the ceiling and walls, loosely packed dirt underfoot. The sole feature of the room exept the encroaching darkness is a large copper boiler.>
east <Basement>
command <light boiler> if got <Candle> then do <~Internal Procedure 21>
command <light boiler with candle> if got <Candle> then do <~Internal Procedure 22>
define object <Boiler >
look msg <A black and green copper and cast-iron behemoth, the vent slot grins hungrily, like the teeth of some carnivore. The boilers inside is stocked with wood and kindling and is ready to go. A wood burning boiler? What seems odd about that. Next to the vent grille is a blue valve, underneath which a piece of masking tape reads "gas">
take msg <Lees: No eres el "super-man">

end define
indescription  <You are in the boiler room.>

end define

define room <Kitchen>
look <The kitchen looks like it hasn't been touched in years, countertops are stained and covered with slim, the floor is muddy brown broken tile, and a broken enamel topped table lies smashes in the center of the floor.Chairs are tossed about into corners. There is a microwave and a toaster, both stained with all sorts of crusty ancient foodstuffs but not a traditional stove. The cabinets, those with doors at least are open, revealing   that there is nothing inside but towels and rags in those under the rust covered, dishless sink. The smell of rotten meat, nauseating wafts towards you from the refrigerator. The hallway goes back to the east, and a wooden door, cracked open, is to the southwest. You don't remember ever having been to this disgusting place in your life, yet you don't remember ever having been anywhere or done anything. You don't remember a thing.>
east <Staircase Hallway>
southwest <Dirty Bathroom>
define object <Refrigerator>
look msg <Opening the handle-less refridgerator is not worth the store, inside are rotten and fungus hosting food dishes that must have been rotting for a year or more. the refrigerators light has long since gone out, and a mouse peers out at you from inside the crisper drawer. Disgusted, you slam it shut.>
take msg <Two things- a.You don't want it. b. It's too heavy>
prefix <a>

end define
indescription  <You're in a dilapidated, smelly kitchen>

end define

define room <Dirty Bathroom>
look <A rusted, seatless toilet, stinking of sewage is in one corner of the room. Slammed in the dirty pale green tile of the floor near the toilet is a rusted metal rod, bending around to a sharp end. Bubbling brown mud, or perhaps something worse, fills the sink, which has no faucet handles. A cracked mirror hangs above the sink. Allthough a spidery crack distends from one corner, you can still make out your totally alien features.>
northeast <Kitchen>
define object <Mirror>
look msg <The cracked mirror reflects an unfamiliar image of a stranger. Who is that person? Who are you? The memory seems to dance mockingly at the edge of darkness, as your concious mind stumbles after it clumsily. You an't remember anything about yourself, you know it's there, and the agony of not knowing is near unbearable. WHO ARE YOU? WHAT HAS HAPPENED TO YOU? What or who did you love, did you hate? Why is this happening to you, and what is this place? Illusions of unreality drift in and out, and as much as you want to know, you can't see beyond the hazy darkness infecting the back of your mind.>
take msg <It's firmly attached to the wall.>
prefix <a>

end define
define object <Metal Rod>
look msg <Now you recognize what this metal bar is, not a crowbar, but a manhole opener. But how on God's Earth could you know that, and not your name or the events of your life. This selective amnesia......what is it?>
take do <~Internal Procedure 15>
prefix <a>

end define
indescription  <This is a disgustingly dirty bathroom, not used in a long long time.>

end define

define room <Living Room>
look <Whoever owned this houses sure wasn't planning on entertaining. Disaster area is a  nice word for this craphole. An unadorned and unpainted stucco ceiling is acompanied by plain pale blue wallpaper, and a gnarly matted green carpet. Stains one can only assume are urine are all over the place. You hope to God this isn't your house, though for the life of you, you can't remember. But no, it can't be, otherwise why would you be locked in the closet, hit over the head? Wait, were you hit over the head? Can't....remember. A brown unfinish wooden table is shattered in the middle of the floor. A brown crate holds a small, old fashioned t.v. atop it, the kind with the "rabbit ears" antenna's, but the screen is smashed in. On top of the T.V. is a lit candle. the only other furniture consists of a torn, cheap green couch with the stuffing coming out. A black cat lounges on the couch. A broken screen door to the south leads outside.>
south <Backyard>
west <Staircase Hallway>
command <pet cat> msg <The cat purrs contentedly, and licks your hand tentatively.>
command <pet black cat> msg <The cat purrs contentedly, and licks your hand tentatively.>
define character <Black Cat>
look msg <Although by other standards, the beautiful pure black cat would be considered slightly mangy, in comparison to it's surroundings it's meticulously clean. The cat looks up at you lazily.>
speak do <~Internal Procedure 16>
gender <it>
prefix <a>

end define
define object <Candle>
look msg <The fact that a lit candle is still here is extremely important, it means someone was here recently, perhaps whoever stuffed you into a closet. Also, this candle looks like it's only been burning for 15 or 20 minutes. Maybe if you follow whoever left this you can get some answers.>
take if got <Manhole Opener> then msg <Holding the manhole opener in both hands, you can't also take the candle.> else do <~Internal Procedure 17>

end define
indescription  <You're in a run down and ruined living room>

end define

define room <Backyard>
look <A house is to the north, little more then a trailer, with boarded up windows. The yard is small, littered with garbage, and sparse clumps of yellowing grass. A rusted, dented and bent metal swingset and seasaw  is rooted into the ground to the left. The dirty, broken in many places, picket fence was once white, and opens directly onto a one lane black top road that goes east and west.>
north <Living Room>
east <Straight Road>
west <Curving Road>
define object <Swingset>
look msg <The sight of this ruined child's play-set disturbs you. One swing remains, the leather seet hanging lopsided from one rusted chain. The beams are rusted and cracked, a broken seasaw is attached to the swings. A metal and plastic pony, for children to ride on, is smashed into the ground, one broken glass eye stares up at you.>
take msg <NO>

end define
indescription  <You're in the backyard of a rundown one floor house.>

end define

define room <Straight Road>
alias <Road>
look <The dark of night surrounds you, and the sound of crickets and cicadas chirping can be faintly heard. A full moon sheds some minimal light, casting shadows through the trees. The road, slanting up very slightly but not curving cotinues east, and goes back to the west.>
east <Dark Vista>
west <Backyard>
indescription  <You're on a road in the forest.>

end define

define room <Dark Vista>
alias <Turn>
look <The darkness of night, eerily silent, and subtly dangerous recedes slightly, and as the road curves south around a hill, it leaves you a view of an early dawn sky, above the horizon of the black trees. A fiery red sky burns brightly, silhouetting the angular trees of the forest in the distance, turning them starkest black against the red light. The vista of black and red is quite beautiful. the road goes upwards to the south, or back to the west.>
south <The Edge>
west <Straight Road>
indescription  <The road you're on curves south, heading up a hill at the bend.>

end define

define room <The Edge>
look <As if someone had take a great pair of scissors and sheared off part of the world, everything comes to a sudden and jagged end. An abyss of mysty blackness exists where the road should continue,  or rather, it doesn't exist. The whole world seems to come to an end, dropping off into an absence of everything. Standing at the edge, and looking to either side, the border between forest and blackness runs as far as the eye can see, and you wouldn't be surprised if it went on forever. On one side of the road, a tree is cut in half, one half of the tree standing near the edge, and the other just gone. This can't be happening. The world doesn't just end. This must be a dream (Nightmare?)>
north <Dark Vista>
south do <~Internal Procedure 23>
define object <The Abyss>
look msg <The edge of the world breaks off jaggedly, where the world should go on there is a blanket of nothingness as far as the eye can see. The darkness is misty, and pitch black, whatever may or may not be in the distance is totally obscured. This obscene level of darkness is beyond the natural dark of night. This is the antithesis of life.>
take msg <.>

end define
indescription  <The road ends. So does the forest. So does existance.>

end define

define room <Curving Road>
alias <Road>
look <It's dark out, the pit of the night, midnight black. The long curving road winds through the thick, dark forest heading to the west and back to the east. The air is cool and crisp, the tall dark evergreen trees seeming to be encroaching on the road, leaning in to block the feeble light of the sickle like, icy crescent moon, casting there hunched shadows over you.>
east <Backyard>
west <Dead End>
indescription  <You're on a road in the woods.>

end define

define room <Dead End>
look <The paved road turns into dirt after a mile or so, and comes to an end, with no warning sign in sight. Partitoned off from the road by orange divider sawhorses, is a rusted manhole cover. The road goes back to the east.>
east <Curving Road>
command <open manhole> msg <With what?>
command <Pull up manhole> msg <With what?>
command <use manhole opener to open manhole> if got <Manhole Opener> then do <~Internal Procedure 25>
command <open manhole with manhole opener> if got <Manhole Opener> then do <~Internal Procedure 26>
define object <Manhole>
look do <~Internal Procedure 24>
take msg <You can't, it's too heavy and it's securely stuck down,>

end define
define object <Hole>
look do <~Internal Procedure 32>
take msg <No can do, pard.>
hidden

end define
indescription  <The road turns to dirt and comes to an end.>

end define

define room <Sewer Passage E>
alias <Sewers>
look <The sewers are dark, claustrophobic, and foul smelling. The stinky, cold water is ankle deep, and more waste water drips from pipes in the ceiling. There is a rope here, leading back up to the surface. The passage, and the nauseating air continures to the left, not widening at all. >
west <Sewer Passage W>
command <climb up rope> do <~Internal Procedure 33>
define object <Rope>
look msg <The white ropes end is about waist high, and it goes up through a hole in the ceiling, to where it is securely tied.>
take msg <You can't, it's firmly tied up there, but you could 'climb up rope' if you wanted to get back to the top.>
prefix <a>

end define
indescription  <You are in a sewage passageway.>

end define

define room <Sewer Passage W>
alias <Sewers>
look <The stinking, dirty, cramped sewers come to an end to the west. To the north and south are concrete platforms. The one to the north is 2ft. high above the ground, and the one to the south is 9 ft. above the ground and totally unreachable. On top of the north platform is a concrete section of the brick western wall, in which is a 2ft by 2ft metal ventillation grill . Atop the 9ft tall concrete platform is a 1 ft high gap, that cannot be reached. The passageway goes back to the east. >
east <Sewer Passage E>
west if NOT here <Grate> then do <~Internal Procedure 37> else msg <There's a metal grate in the way.>
define object <Grate>
look do <~Internal Procedure 36>
take msg <Well, you're the type who likes to take everything that isn't nailed down? It is nailed down. Hah.>
prefix <a>

end define
indescription  <You're in a sewer passage.>

end define

define room <Two-Lane Road>
look <A two lane road stetches and curves through a nighttime forest, the black trees leafless and barren, casting their shadows across the double yellow lines of the road. To the east, just slight off the roadway is a drainage pipe leading down, the circumference of the opening about 2 feet across. The road goes to the north and to the south. The wind is harsh and bitter cold, stinging your ears and exposed skin.>
north <Road 2>
south <Conrete Wall>
east <Crawlway>
indescription  <You're on a two-lane road in a dark, dark woods, running north and south.>

end define

define room <Crawlway>
look <The narrow, 2x2ft concrete passage is cramped, with only enough room to crawl on hands and knees over the hard stone floor. A drainage pipe opens up to the west, and the passage goes back to the east.>
east <Sewer Passage W>
west <Two-Lane Road>

end define

define room <Conrete Wall>
alias <Concrete Wall>
look <The road comes to an end to the south after several red and yellow warning signs, and runs through a U-turn to head back in the other direction. The concrete wall behind the U-turn guard rails is almost 20 feet high, whatever may be behind it totally invisible. The wall runs into the mounds of dirt beside it on either side, built into the ground of the forest. It is graffiti covered, three pieces in particular striking interest. In the enter is a very large drainage pipe. You wonder why you've seen no one on these roads all night? Is this a dream? Are you dead, you wonder, is the world beyond, heaven, or Hell? What is happening, what is this place, WHO AM I? The answers feel like they are just beyond your reach, hidden somewhere in the dark.>
north <Two-Lane Road>
define object <Drainage Pipe>
look msg <The drainage pipe, jutting two or three feet out of the wall is large enough for you to walk through, but unfortunately it is sealed shut tightly with a rusted metal bar drainage gate.>
take msg <Idiot.>
prefix <a>

end define
define object <Graphitti>
look do <~Internal Procedure 38>
take msg <Er, no.>
prefix <some>

end define
indescription  <The road you're on ends abruptly, in front of you is a high concrete wall.>

end define

define room <Road 2>
look <A cold wind cuts into your ears and face like an icy razor, and you shiver violently. The wide, well paved road you're on stands in stark contrast to the primevil forest standing as if in wait on either side of it. The road stretches to the north and south.     You wonder why you've seen no one on these roads all night? Is this a dream? Are you dead, you wonder, is the world beyond, heaven, or Hell? What is happening, what is this place, WHO AM I? The answers feel like they are just beyond your reach, hidden somewhere in the dark. >
north <The Dam>
south <Two-Lane Road>
indescription  <You're on a two-lane road in a dark, dark woods.>

end define

define room <The Dam>
look <The sterile cold of November air chills to the bone, as bare, spidery trees creak and crack leaning to and fro in the wind. The road you were walking along crosses a wide bride, perhaps some kind of dam, as you can see it's massive stonework walls descend to an expansive frozen lake, going for as far as the eye can see in this midnight darkness, rimmed by mounds of leafless trees and evergreens. The road goes on to the north, and back to the south, and to the east on top of the bridge or dam, but off the road is a large, but squat building, made of dull red bricks. The building has many long windows, and two metal doors. It looks to be some kind of reservoir or drainage control system, but knowing what you've seen tonight, there's almost nothing it couldn't be inside that building. The road goes north and back south.>
north <Endless Road>
south <Road 2>
east <Surface Control>
indescription  <The road you are on crosses a bridge above a frozen lake.>

end define

define room <Surface Control>
alias <Inside the Dam>
look <The building is indeed very large, easily big enough to be any kind of warehouse, and the vertical windows huge, centered by steel cross beams. The building also, very disconcertingl, is empty. Utterly empty, devoid of even a tumbleweed or the sound of crickets. No, not entrirely. There were a few things hard to see in the near total darkness. On the ceiling on a metal track attached to the rafters is a hydraulic crane. On the left wall is a stack of metal crates, all of which look hugely heavy and otherwise impregnable. And directly ahead of you is some kind of loading platform. A slight depression in a square section of floor, with a large lever next to the depression.>
west <The Dam>
define object <Lever>
look do <~Internal Procedure 41>
take msg <GO AWAY!>

end define
indescription  <You're in a large red brick building.>

end define

define room <Elevator>
alias <Freezing Room>
look <The room is small, and square, with cold steel walls, the floor is a folded steel platform, which you now know is an elevator. On one of the walls is a red button, with an arrow pointing up mounted into a plastic yellow console. The room opens into, A FOREST! To the north, the room opens into a wide, grassy forest. A beautifu, frozen forest. Just frozen dew glistens on the grass, turning to frost. The thin, spindly fingers of the hundreds of bair trees are frozen at the tips, overlapping branches weaving towards the ceiling into a magnificent crystal mosaic.  >
north <Frozen Forest>
command <push button> do <~Internal Procedure 39>
define object <Button>
look msg <The large red button is marked with an arrow pointing up, and is set into a plastic yellow console. It's just a button, the kind you 'push'>
take msg <It's not that kind of a button, or are you just being ign'ant?!>
prefix <a>

end define
indescription  <You're in a freezing cold, refrigerated room, at the bottom of an elevator shaft.>

end define

define room <Frozen Forest>
look <As you take your first few steps over the beautifully glistening, shimmering grass, you realize that it's not just frosted. The grass doesn't give at all. it's been iced of over, with sheet after sheet, of pure, transparent ice. The trees must also be frozen in a similar way.>
north <Icy Stump>
south if got <Sleet Stone> and got <Ice Stone> then do <~Internal Procedure 58> else goto <Elevator>
script if got <Ice Stone> and got <Sleet Stone> then msg <Water steadily drips from the trees overhead, as the fingers of ice around the frail branches and the small hanging icicles melt. The ground is now wet pathches of grass and mud submerged in nearly an inch of standing cold water. The frozen forest is thawing.> else msg < You realize something, else, much more amazing. It's much lighter down here then it was on the surface, the quality of light like that of late afternoon on a grey winter day. While, up on the roads above, it looked to be midnight. How could it be colder, but lighter down here? And why was there a totally different climate in the same place anyway? Your mind is made up, this must be a dream. Right? Or you could be d... No, can't even consider that.>
indescription  <You are in a beautiful iced over forest.>

end define

define room <Icy Stump>
alias <Frozen Forest Path>
look <The shining, frozen forest, comes to a wide, grassy clearing, the bare, but ice coated trees stretching and parting back to a circular opening. In the center of the clearing, is a large, wide tree stump, surprisingly totally untouched by ice or frost. From above, grey light sparkles on the glassy branches of trees. Something has just occured to you. Could you be underneath the lake. Could that cover of ice not be a lake at all. What is this place? (That's simple it's a dream, or heaven, or hell, ok, maybe not that simple, but it can't be real.) Can't it?>
north <Frozen Forest Path>
south <Frozen Forest>
script if got <Ice Stone> and got <Sleet Stone> then msg <Something has changed, the glassy surface on top of the grass, and the ice which coats the trrees have started to waver. The very faint sound of dripping water can be heard from above. Large splashing drops land on your head and shoulders from the spindly fingers of the thin and bare trees. The ice on the grass turns to a mushy slush, crushing down under the weight of your feet. The frost is thawing.>
command <push spiral> msg <It doesn't give, it's firmly stuck in there.>
command <press spiral> msg <It doesn't move much in, it's stuck, but it does turn to the side a little.>
command <push stump> msg <The stump is firmly routed into the ground.>
command <turn spiral> do <~Internal Procedure 43>
command <twist spiral> do <~Internal Procedure 44>
command <pull spiral> msg <It doesn't give at all, but it does turn to the side a little.>
command <push depression> do <~Internal Procedure 48>
command <press depression> do <~Internal Procedure 50>
define object <Stump>
look do <~Internal Procedure 42>
take msg <No, you can't have it, it's my stump!>
prefix <a>

end define
define object <Depression>
look msg <After turning the spiral around, the wood towards the center sunk in a little. It looks like it could give more.>
take msg <Stupid.>
invisible

end define
define object <Spiral>
look msg <An upraised section of wood towards the center of the spiral engrained in the stump, it comes up and out about an inch.>
invisible

end define
indescription  <You're in an ice crystallized forest.>

end define

define room <Frozen Forest Path>
look <The beautiful icicle hung path comes to an end to the north, the clearing turning into  thicker woods. As pretty as the shimmering trees are, you don't want to chance getting lost with this temperature, and your own less then adequate winter clothing.>
south <Icy Stump>
script if got <Ice Stone> and got <Sleet Stone> then msg <Something has changed, the glassy surface on top of the grass, and the ice which coats the trrees have started to waver. The very faint sound of dripping water can be heard from above. Large splashing drops land on your head and shoulders from the spindly fingers of the thin and bare trees. The ice on the grass turns to a mushy slush, crushing down under the weight of your feet. The frost is thawing.>
indescription  <You are at the end of a path in an icy forest.>

end define

define room <Frost Fusion>
look <Compared to the forest above, this "cavern" looks surprisingly hi-tech, and sterile. Certain structures are clearly man made, like the tree stump doubling as an entrance hatch. What on god's earth could this place possibly be? Everything about your experiences tonight seem impossible. Dreamlike, yet, terrifyingly grounded in reality. The center piece of the semi-circular, smooth cut rock chamber is a ladder leading up. Several thick blue plastic and rubber tubes run into the central chamber from the east and west passages, looping over arches in the walls, and down and around to a large, clear globe set into the floor in front of the ladder. The huge globe, made of frosted glass, with swirling icy vapors floating inside, is connected to all of the tubes, and they pump something into it. In the northwest and northeast cornes are huge trees, there tops ascending into the forest. Passages ringed with thick tubes head east and west further into the cavern.>
east <Frost Chamber East>
west <Frost Chamber West>
script if got <Ice Stone> and got <Sleet Stone> then do <~Internal Procedure 56>
define object <Globe>
look do <~Internal Procedure 45>
take msg <It is far to heavy and it won't budge an inch from it's position.>

end define
define object <Tubing>
look msg <Blue, purple and indigo tubing runs through the floors and ceilings, from the passages on the east and west, connecting into the globe.>
take msg <You wouldn't want to disrupt whatever delicate mahinations are happening.>

end define
define object <Trees>
look do <~Internal Procedure 46>
prefix <two>

end define
define object <Ladder>
look do <~Internal Procedure 51>

end define
indescription  <You're in an iced cold subterranean chamber.>

end define

define room <Endless Road>
alias <Road>
look <The two lane road stretches on and on to the north through the bitter cold November forest. The road heads straight, with not a turn or landmark in site.You are very, very cold.>
north <Endless Road>
south <The Dam>
indescription  <You're on a two-lane road in a dark, dark woods.>

end define

define room <Frost Chamber West>
look <The walls in this freezing cold chamber, are smooth, almost polished cut rock, probably some type of marble or refined limestone. The cavern is clearly man made, and located centrally is a wide pedestal platform. On the platform is a sliver of glistening dark blue crystal. Pipes, tubing, and hoses all connect to the bottom of the pedestal, running out of the chamber attached to the walls, to connect to the frost fusion globe in the cental chamber. The blue crystal shard is held in place by a thin, three pronged silver clamp which connects to the ceiling, into a large metal box. Thin electrical wires run from this box, down into a small hole in the wall. The passage goes back to the east.>
east <Frost Fusion>
define object <Blue Crystal>
look do <~Internal Procedure 53>
take do <~Internal Procedure 55>
prefix <A>

end define
indescription  <You're in the west side of the cavern under the frozen forest.>

end define

define room <Frost Chamber East>
look <The walls in this freezing cold chamber, are smooth, almost polished cut rock, probably some type of marble or refined limestone. The cavern is clearly man made, and located centrally is a wide pedestal platform. On the platform is a sliver of glistening dark blue crystal. Pipes, tubing, and hoses all connect to the bottom of the pedestal, running out of the chamber attached to the walls, to connect to the frost fusion globe in the cental chamber. The blue crystal shard is held in place by a thin, three pronged silver clamp which connects to the ceiling, into a large metal box. Thin electrical wires run from this box, down into a small hole in the wall. The passage goes back to the west, into the cental room.>
west <Frost Fusion>
define object <Shiny Blue Crystal>
look do <~Internal Procedure 52>
take do <~Internal Procedure 54>
prefix <A>

end define
indescription  <You are on the east side of a freezing cold, manmade cavern.>

end define

define room <Flooding Dam>
look <While the icy surface of the lake had been a long way down, the water in it's place, still floating some chunks of ice reaches the edge of the brick wall and is beginning to spill over on the northern side of the bridge, where the shallower banks help it. You doubt your chances to live is you are washed over the sides. Water bubbles from the doors of the elevator warehouse.>
north do <~Internal Procedure 57>
south <Flooding Road>
indescription  <As you had feared, the frozen lake below is now a much larger mass of liquid water.>

end define

define room <Flooding Road>
look <A veritable tidal wave of water cascades down the road behind you, ready to wash you away if you stop moving. Apparently, when the frozen lake and the frozen forest underneath in combined, drainage holes designed into the dam to stop it from being burst let the water up to the surface. Anyway, a flowing 5 foot wall of water floods behind you.>
north do <~Internal Procedure 59>
south do <~Internal Procedure 60>
east do <~Internal Procedure 62>
indescription  <You run down the road to the small drainage pipe you came in through.>

end define

define room <Flooded Sewers>
look <Now the water level in the sewers is nearly up to the ceiling, 8 feet, stinking much less of human feces, however from the additon of an ocean of freezing cold flood water. The gap between the southern concrete passage and the stone roof is accessible now with the heightened water level. To the east, a shadowy form ripples in the water, some dark green protrusions waving around in the rippling liquid depths.>
south do <~Internal Procedure 63>
east do <~Internal Procedure 61>
indescription  <The sewers you've come through are filled with flood water.>

end define

define room <Black Gate>
look <Thank you for playing Part I of Devon Oratz's Black Forest, it's time to open up the Black Forest Part II file and continue playing. The password for Black Forest Part II is 'cheese' Type this in at the first screen, just 'cheese' and you can continue from there. Don't have Black Forest Part II, just download it. It's FREE! So, remember, the password is 'cheese'>
script playerwin <>

end define

define procedure <~Internal Procedure 0>
msg <As the knob gives and turns, a burst of light blinds you and you tumble forward.>
goto <Basement>
msg <You hit a hard stone floor, scrabing your knees, and bruising every bart of your already broken feeling body. The light however dim, burns your eyes. WHERE ARE YOU? WHO ARE YOU? WHAT IS HAPPENING?>

end define

define procedure <~Internal Procedure 1>
msg <As the knob gives and turns, a burst of light blinds you and you tumble forward.>
goto <Basement>
msg <You hit a hard stone floor, scrabing your knees, and bruising every bart of your already broken feeling body. The light however dim, burns your eyes. WHERE ARE YOU? WHO ARE YOU? WHAT IS HAPPENING?>

end define

define procedure <~Internal Procedure 2>
msg <Groping around in the dark to take it, you feel it give, and light explodes into the world as you lurch and stumble forwards.>
msg <You hit a hard stone floor, scrabing your knees, and bruising every bart of your already broken feeling body. The light however dim, burns your eyes. WHERE ARE YOU? WHO ARE YOU? WHAT IS HAPPENING?>
goto <Basement>

end define

define procedure <~Internal Procedure 3>
msg <The sparkling light underneath the shelf turns out to be a small steel key.>
hideobject <Glistening Metal>
showobject <Small Key>

end define

define procedure <~Internal Procedure 4>
msg <A metal mesh door, behind which is a dimly lit staircase.>
msg <(Doors must be 'opened' So try typing 'open door')>

end define

define procedure <~Internal Procedure 5>
msg <You pick it up and stuff it in a pocket.>
msg <A pretty small, steel key. It probably unlocks that gate door. Hmm, so I need to 'unlock gate door with key'>
give <Small Key>
hideobject <Small Key>

end define

define procedure <~Internal Procedure 6>
msg <The key turns in the lock, and the door creaks open, revealing a staircase leading up to the north.>
hideobject <Gate Door>

end define

define procedure <~Internal Procedure 7>
msg <The key turns in the lock, and the door creaks open, revealing a staircase leading up to the north.>
hideobject <Gate Door>

end define

define procedure <~Internal Procedure 8>
msg <The key turns in the lock, and the door creaks open, revealing a staircase leading up to the north.>
hideobject <Gate Door>

end define

define procedure <~Internal Procedure 9>
msg <The key turns in the lock, and the door creaks open, revealing a staircase leading up to the north.>
hideobject <Gate Door>

end define

define procedure <~Internal Procedure 10>
msg <While trying to rip the light cord down, you pull it, there is a click and the light goes on.>
msg <The room is weakly illuminated, revealing three wooden shelves on the wall opposite you. On the top shelf is a jar of nails and screws, a flashlight and some old religous magazines, like dust blanketed copies of Watchtower and Guideposts. On the middle shelf is a hammer,  a screwdriver, and a ratchet. The hammer and ratchet are corroded away and rusted beyond usability. On the bottom shelf are some brushes and trowels, and on the floor is a plastic bucket and a short length of rope.>
revealobject <Rope>
revealobject <Screwdriver>
revealobject <Flashlight>
concealobject <Light Cord>

end define

define procedure <~Internal Procedure 11>
give <Rope>
hideobject <Rope>

end define

define procedure <~Internal Procedure 12>
give <Screwdriver>
hideobject <Screwdriver>

end define

define procedure <~Internal Procedure 13>
give <Flashlight>
hideobject <Flashlight>

end define

define procedure <~Internal Procedure 14>
msg <It pulls down with a click and a dim lightbulb on the ceiling comes on.>
msg <The room is weakly illuminated, revealing three wooden shelves on the wall opposite you. On the top shelf is a jar of nails and screws, a flashlight and some old religous magazines, like dust blanketed copies of Watchtower and Guideposts. On the middle shelf is a hammer,  a screwdriver, and a ratchet. The hammer and ratchet are corroded away and rusted beyond usability. On the bottom shelf are some brushes and trowels, and on the floor is a plastic bucket and a short length of rope.>
revealobject <Rope>
revealobject <Flashlight>
revealobject <Screwdriver>
concealobject <Light Cord>

end define

define procedure <~Internal Procedure 15>
msg <With some effort, you wrench it out of the floor,, with some cracking of tile, and take it with you. >
give <Manhole Opener>
hideobject <Metal Rod>
if got <Candle> then do <~Internal Procedure 18>

end define

define procedure <~Internal Procedure 16>
msg <Whatever response you might have expected from a cat hasn't happened. Maybe or maybe not proving this isn't a dream. #Meeeeoooow#>
msg <(Talk to cat, no, 'pet' cat maybe)>

end define

define procedure <~Internal Procedure 17>
msg <You carefully pick up the candle.>
give <Candle>
hideobject <Candle>

end define

define procedure <~Internal Procedure 18>
msg <While trying to pick up the manhole opener, the candle goes out.>
lose <Candle>

end define

define procedure <~Internal Procedure 19>
msg <The sound of gas hissing into the boiler is heard. The boiler is ready for you to 'light' it.>
hideobject <Gas Valve>

end define

define procedure <~Internal Procedure 20>
msg <The sound of gas hissing into the boiler is heard. The boiler is ready for you to 'light' it.>
concealobject <Gas Valve>

end define

define procedure <~Internal Procedure 21>
msg <The flame ignites the gas and a fire flares up as the wood snaps, crackles and pops. The roaring fire illuminates the room unevenly. As the darkness dissipates, different pools of shadow merge together, and change shape. As the fire lights up the room, and turn to find yourself facing two hellish red slits centered in a mass of living writhing shadow. A sentient being, man shaped, sculpted of the primordial darkness itself, approaches you. The shadowbeing glares from glowing crimson red eyes, as it's sharp and angular body entraps your own. Lost in the blackness, your mind disintegrates in the onslaught. His red eyes meet yours, and the blackness pierces your soul.>
pause <5000>
displaytext <Shadow1>
lose <Candle>
goto <Basement>
msg <You awaken, with a brutally sadistic mindgraine headache, on the rough stone floor of the central room of the basement. Strangely, the fire from the candle and the boiler have both gone out.>

end define

define procedure <~Internal Procedure 22>
msg <The flame ignites the gas and a fire flares up as the wood snaps, crackles and pops. The roaring fire illuminates the room unevenly. As the darkness dissipates, different pools of shadow merge together, and change shape. As the fire lights up the room, and turn to find yourself facing two hellish red slits centered in a mass of living writhing shadow. A sentient being, man shaped, sculpted of the primordial darkness itself, approaches you. The shadowbeing glares from glowing crimson red eyes, as it's sharp and angular body entraps your own. Lost in the blackness, your mind disintegrates in the onslaught. His red eyes meet yours, and the blackness pierces your soul.>
pause <3000>
displaytext <Shadow1>
lose <Candle>
goto <Basement>
msg <You awaken, with a brutally sadistic mindgraine headache, on the rough stone floor of the central room of the basement. Strangely, the fire from the candle and the boiler have both gone out.>

end define

define procedure <~Internal Procedure 23>
msg <The edge of the world breaks off jaggedly, where the world should go on there is a blanket of nothingness as far as the eye can see. The darkness is misty, and pitch black, whatever may or may not be in the distance is totally obscured. This obscene level of darkness is beyond the natural dark of night. This is the antithesis of life.>
msg <Trying to continue would be suicidal and futile, the darkness would just swallow you up, you're sure. The flapping of leathery wings can be faintly heard from the abyss.>
pause <2000>

end define

define procedure <~Internal Procedure 24>
msg <An unmarked, rust brown manhole cover is in the dirt, with a square hole in the middle. You'll need some kind of tool to open it.>
if got <Manhole Opener> then msg <(Try to 'use manhole opener to open manhole' or 'open manhole with manhole opener' or something like that.)>

end define

define procedure <~Internal Procedure 25>
msg <You dig the opener in and heave as hard as you can, eventually, with a groan of metal on metal the manhole cover comes off. You throw it and the manhole opener to the side.>
showobject <Hole>
hideobject <Manhole>
choose <Dark Hole>

end define

define procedure <~Internal Procedure 26>
msg <You dig the opener in and heave as hard as you can, eventually, with a groan of metal on metal the manhole cover comes off. You throw it and the manhole opener to the side.>
showobject <Hole>
hideobject <Manhole>
choose <Dark Hole>

end define

define procedure <~Internal Procedure 27>
msg <Grasping the no longer needed manhole opener, you drop it down the hole. After a wait of slightly less then five seconds you here a splash and then a clank, which echoes.>
lose <Manhole Opener>

end define

define procedure <~Internal Procedure 28>
msg <Unfortunately, you don't see or feel a ladder. >
if got <Rope> then do <~Internal Procedure 31> else msg <Without a ladder to be found, what would you climb down with?>

end define

define procedure <~Internal Procedure 29>
msg <As you tumble through the dark, stinking air, you realize you've made a major miscalculation. The drop was much too long. You feel cold, muddy water touch your feet only a billionth of a second before you hit the ground, hard. Both of your legs shatter at the knees, and some thick, slimy protrusion snakes out of the mirky water, wraps around your waste, and yanks you bakwards.>
pause <9000>
playerlose <>

end define

define procedure <~Internal Procedure 30>
msg <You tie one end of your rope around a metal ring near the rim of the hole, and drop the other down into the hole.>
goto <Sewer Passage E>

end define

define procedure <~Internal Procedure 31>
msg <You could use your rope to climb down.>
if ask <Will you use your rope to climb down?> then do <~Internal Procedure 30>

end define

define procedure <~Internal Procedure 32>
msg <A circular hole in the ground leads down.>
choose <Dark Hole>

end define

define procedure <~Internal Procedure 33>
msg <Straining the muscles in your arms, you climb back up.>
goto <Dead End>

end define

define procedure <~Internal Procedure 34>
msg <You unsrew the four screws, leaving the grating behind.>
hideobject <Grate>

end define

define procedure <~Internal Procedure 35>
msg <Getting on your hands and knees you crawl through the hole in the wall, crawling along for maybe a hundred yards before coming to an opening in the ceiling, a drainage pipe.>
goto <Crawlway>

end define

define procedure <~Internal Procedure 36>
msg <A black metal grate, very large, at least 2ft. by 2ft. is centrally located in a concrete part of the western wall, on top of a concrete platform. The grate is securely shut, screwed into the wall. >
choose <Sewer Grating>

end define

define procedure <~Internal Procedure 37>
msg <Getting on your hands and knees you crawl through the hole in the wall, crawling along for maybe a hundred yards before coming to an opening in the ceiling, a drainage pipe.>
goto <Crawlway>

end define

define procedure <~Internal Procedure 38>
msg <Three partiular pieces catch your eye. In jagged red letters followed by a pentagram and an anarchy symbol, is written "Hell's Pass"  >
msg <In spray  painted dark green under the opening, it reads "BEWARE THE BeASt, On our flesh, he shall feast" A last, in red and yellow chalk up and to the right of the pipe has the most foreboding message of all.>
say <The crimson king is coming!! All hail the unnamed!>

end define

define procedure <~Internal Procedure 39>
msg <The heavy hydraulic lift groans beneath you, and with a loud whine of a hidden motor, you are lifted back up to the floor level.>
goto <Surface Control>

end define

define procedure <~Internal Procedure 40>
msg <Much to your huge surprise, a loud groan of hydraulics comes from beneath you, and the platform you're on begins to descent like an elevator, with a hiss of escaping air. The air gets colder and colder as you go down.>
goto <Elevator>

end define

define procedure <~Internal Procedure 41>
msg <To get to the lever, you need to walk onto the depression in the floor. The lever is pretty plain, standard fair, about a foot high, with a rubber black handle on top of a steel rod which seems to run directly into the floor.>
if ask <Will you pull the lever?> then do <~Internal Procedure 40>

end define

define procedure <~Internal Procedure 42>
msg <The squat, pale brown tree stump stands starkly in the middle of the clearing. On it's surface are countless spiral rings, marking the ancient age of the tree. >
msg <Centrally located amoung the spiraling patterns, is a long inward spiral in the center of the stump, that actually sticks out, This part of the wood is upraised about an inch, that upraised strip of wood spiraling around to the center.>
revealobject <Spiral>

end define

define procedure <~Internal Procedure 43>
msg <With a wooden grating sound and a click, the upraised wooden spiral turns around until it flattens out again into it's groove in the wood. Then that whole circle of wood sinks into the stump about an inch.>
revealobject <Depression>

end define

define procedure <~Internal Procedure 44>
msg <With a wooden grating sound and a click, the upraised wooden spiral turns around until it flattens out again into it's groove in the wood. Then that whole circle of wood sinks into the stump about an inch.>
revealobject <Depression>

end define

define procedure <~Internal Procedure 45>
msg <The glass globe is a very large sphere, it's top reaching your chest, set into a black rubber platform connecting to the floor. Engrained into the surface of the beautiful frosted glass are the words "FROST FUSION">
msg <Inside of the globe is a shimmering mix of gasses and little white bolts of energy, frosty blue, and brightest white, merging together. The effect of different colored gases convecting in interlapping circular patterns all throughout the globe remind you of a lava lamp.>
msg <Thick blue tubing runs down from the walls, into the black base of the globe. Only two very wide, blue rubber tubes with yellow stripes connect directly into the globe, pumping visible silver colored gases into it.>

end define

define procedure <~Internal Procedure 46>
msg <A true, marvelous miracle of nature is visible on the trunk of the tree. A thin sheet of solid ice covers the bark of the tree. But in between the delicate ice sheet and the tree itself are air pockets.>
msg <In these pockets, is more dense liquid water, slowly dripping down, and side to side to find the path where there is the most room. The water under the ice is shadow-black, oozing one way and the other, a natural lava lamp, beautiful and eerie.>
msg <The many drops of liquid water trapped behind the glassy ice, squeezing there way along look like embryos in a microscope, or perhaps spe- Suddenly, the top sheet of ice cracks.>
pause <5000>
msg <A thick, black, shadow ichor writhes out of the crack. It wasn't water after all. The nearly animal like mass of oily liquid floats up, and lunges towards your eyes. >
pause <5000>
msg <Fade to black....>
msg <A thin, well manicured hand grasps a nice, round ballpoint pen, and signs an elegant signature onto a property deed. You, and Thomas Erlenmey along with Karen Flaksa have just agreed to start a psycotherapy practice together, in the small town of thorn valley Maine. Suddenly, a hot, wet burning pain engulfs your eyes, and the memory is splashed out of your vision. The ice on both trees is cracked. The water inside has leaked out.>
hideobject <Trees>

end define

define procedure <~Internal Procedure 47>
msg <Climbing into the stump, and taking a firm hold on the rungs, you descend into a cavern.>
pause <3000>
goto <Frost Fusion>

end define

define procedure <~Internal Procedure 48>
msg <The circular depression in the stump gives in to the slightest pressure, and the whole top of the stump falls away, hanging onto the rest of the stump by a wooden peg. This reveals that the stump was hollow. It also reveals a ladder leading down,.>
if ask <Will you climb down the ladder?> then do <~Internal Procedure 47> else msg <In a moment, the stumps "cover" slams shut again.>

end define

define procedure <~Internal Procedure 49>
msg <Climbing into the stump, and taking a firm hold on the rungs, you descend into a cavern.>
pause <3000>
goto <Frost Fusion>

end define

define procedure <~Internal Procedure 50>
msg <The circular depression in the stump gives in to the slightest pressure, and the whole top of the stump falls away, hanging onto the rest of the stump by a wooden peg. This reveals that the stump was hollow. It also reveals a ladder leading down, >
if ask <Will you climb down the ladder?> then do <~Internal Procedure 49> else msg <After a few seconds the stumps "Cover" swings shut.>

end define

define procedure <~Internal Procedure 51>
msg <Stone, carefully cut rungs lead up through a faux stump.>
if ask <Will you climb up the ladder?> then goto <Icy Stump>

end define

define procedure <~Internal Procedure 52>
msg <The beautiful sliver of dark blue crystal stands atop a rounded metal pedestal. It is held up by a three pronged silver clamp, which runs all the way to the ceiling, into a box from which electrical wires run.>
msg <Running your hand over the beautiful, glistening blue crystal, an image appears forcibly in your mind, and then your eyes, engrained over your vision for only a moment.  It reads "ICE STONE ---11 degrees Farenheit---4 degrees Celcius>

end define

define procedure <~Internal Procedure 53>
msg <The beautiful sliver of dark blue crystal stands atop a rounded metal pedestal. It is held up by a three pronged silver clamp, which runs all the way to the ceiling, into a box from which electrical wires run.>
msg <Running your hand over the beautiful, glistening blue crystal, an image appears forcibly in your mind, and then your eyes, engrained over your vision for only a moment.  It reads "SLEETSTONE ---18 degrees Farenheit---6 degrees Celcius>

end define

define procedure <~Internal Procedure 54>
msg <You carefully remove the delicate crystal from the clamps and the pedestal.>
if got <Sleet Stone> then msg <All light leaves the room as the Frost Fusion globe powers down. Dripping water can be heard from above.> else msg <The light in the room blinks out for a moment, and the humming in the pipes cuts off, but then they both continue, albeit the lights are dimmer.>
give <Ice Stone>
hideobject <Shiny Blue Crystal>

end define

define procedure <~Internal Procedure 55>
msg <You carefully remove the delicate crystal from it's clamps and the pedestal.>
if got <Ice Stone> then msg <All light leaves the room as the Frost Fusion globe powers down. Dripping water can be heard from above.> else msg <The light in the room blinks out for a moment, and the humming in the pipes cuts off, but then they both continue, albeit the lights are dimmer.>
give <Sleet Stone>
hideobject <Blue Crystal>

end define

define procedure <~Internal Procedure 56>
msg <The room is completely dark, the globe dim and useless. A steady trickle of water comes from ladder above.>
hideobject <Globe>

end define

define procedure <~Internal Procedure 57>
msg <The flow of water was far too great for you to swim against, and it indiscrimanantly knocks you over the dam wall. You are forced down by water pressure into a suction pipe in the dam, where you suffocate, your lungs bursting as you try to breathe water.>
playerlose <>

end define

define procedure <~Internal Procedure 58>
msg <To  your horror, you realize that the elevator is already flooded, but not enough for you to swim up, just enough to destroy the hydraulic motor. As you wait impatiently in the freezing cold ankle high water for it to fill, you see wate beginning to drip down from above as well, which can mean only one thing, the dam has overflown.>
pause <9000>
msg <Just as you hear a tremendous cracking and settling of ice from overhead in the forest, the water in the elevator shaft reaches a level marked with a red line, and an emergency ladder drops down from an unseen recess. You scramble up the wet rungs, running out onto the dam.>
goto <Flooding Dam>

end define

define procedure <~Internal Procedure 59>
msg <The torrential body of freezing flood water slams against you and you are unable to swim or walk against it, washed back past the drainage pipe you came in on.>
msg <You are washed into the gaping, eagerly awaiting mouth of a giant drainage tunnel in the center of a concrete wall at the end of the road. ("Beware the beast, It's on our flesh that he feasts") As you are flushed like so many stubborn turns into the drainage pipe, you manage to grab onto something wet and leathery and weather the storm of flood water, until it is gone.>
pause <9000>
msg <Sopping wet, but glad just to be alive, you glance at what you grabbed onto in the flood, expecting it to be an old rain coat caught on a sturdy metal hook. You are groping a thick, ropey, round tentacle in your hand, nearly 4 ft. thick. Startled and frightened you drop it, and scream. uh oh. You woke something up.>
pause <4000>
msg <Two more huge slimy protrusions explode out, and wrap around your body, crushing your ribcage inward and puncturing all your vital organs, and a third explodes out of the darkness towards your face. The last thing you see is rows and rows of spiraling razor sharp teeth going on and on through the opening at the tentacles end, before it disintegrate your face, and vaccuums  your brain into it,>
playerlose <>

end define

define procedure <~Internal Procedure 60>
msg <You run straight away from the flood, but unfortunately the road ends in a u-turn in front of a concrete wall. Wait, is that a drainage pipe in the middle of the wall? No time to think, the force of the water shoves you into the now open drainage tunnel. ("Hell's Pass")>
msg <You are washed into the gaping, eagerly awaiting mouth of a giant drainage tunnel in the center of a concrete wall at the end of the road. ("Beware the beast, It's on our flesh that he feasts") As you are flushed like so many stubborn turns into the drainage pipe, you manage to grab onto something wet and leathery and weather the storm of flood water, until it is gone.>
pause <9000>
msg <Sopping wet, but glad just to be alive, you glance at what you grabbed onto in the flood, expecting it to be an old rain coat caught on a sturdy metal hook. You are groping a thick, ropey, round tentacle in your hand, nearly 4 ft. thick. Startled and frightened you drop it, and scream. uh oh. You woke something up.>
pause <4000>
msg <Two more huge slimy protrusions lunge  out, and wrap around your body, crushing your ribcage inward and puncturing all your vital organs, and a third explodes out of the darkness towards your face. The last thing you see is rows and rows of spiraling razor sharp teeth going on and on through the opening at the tentacles end, before it disintegrate your face, and vaccuums  your brain into it,>
playerlose <>

end define

define procedure <~Internal Procedure 61>
msg <Two more huge slimy tentacle like protrusions explode out, and wrap around your body, crushing your ribcage inward and puncturing all your vital organs, and a third bursts out of the darkness towards your face. The last thing you see is rows and rows of spiraling razor sharp teeth going on and on through the opening at the tentacles end, before it disintegrate your face, and vaccuums  your brain into it,>
playerlose <>

end define

define procedure <~Internal Procedure 62>
msg <The water pressure building behind you forces you through the 100 yard crawlway like a champagne cork easily popping off a well shaken bottle, allowing you to swim through the uncomfotable 2 foot high passage without having to crawl, but with the added risk of drowing. You come out the other side.>
goto <Flooded Sewers>

end define

define procedure <~Internal Procedure 63>
msg <You swim frantickly into the one foot gap in the wall, as the water rushes in, cool and dark, from behind you to propel you forward, forward into the blackness.>
goto <Black Gate>

end define

define text <intro>

end define

define text <win>
Please open file 'BlackForest2'
end define

define text <lose>
The darkness closes around you, and tears your unborn soul to shreds. You have died, without ever truly being alive. GAME OVER
end define

define text <Shadow1>
The blackness fades everslowly, like the receding tide or the waning moon, leaving you a broadening window. In this gap in the consistency of the surrounding darkness, you see yourself, in the past, at a gathering of some kind, no, not so inspecific. It was your graduation, from Harberry Medical College. You see your friends in the crowd, John Alan, Eliza Morgenstern, and you, still so young and naive then, walking up onto the stage to recieve your long and hard fought for diploma, and credentials. License to practie, psychology......... Pulled suddenly back from the warm, yet inexplicable familiarity of this (memory?) you are yanked into the cold vaccuum of the darkness.
end define

define selection <Dark Hole>
info <There is a circular hole in the ground, what will you do?>
choice <Examine the hole> msg <The hole is about 3 feet in diameter, more then wide enough to allow a man through, and descends down through the darkness to an unknown depth. In the holes blackness, it's impossible to tell how far down it goes. The sound of water dripping can be heard very faintly.>
choice <Jump in> do <~Internal Procedure 29>
choice <Drop something down> if got <Manhole Opener> then do <~Internal Procedure 27> else msg <You have nothing you'd want to throw down.>
choice <Climb Down> do <~Internal Procedure 28>
end define
define selection <Sewer Grating>
info <There is a hole behind a grate in the wall, what will you do?>
choice <Inspect the Grate> msg <The big black grate leads to a rectangular hole in the wall, which goes into the wall as far as can be seen. 4 screws fasten the grating to the wall.>
choice <Push and Pull the grate> msg <You rub your fingers raw and the grate does not give an inch.>
choice <Kick the grate> msg <There is a loud clang, but other then that, no reaction.>
choice <Remove the screws> if got <Screwdriver> then if ask <Will you unscrew the screws?> then do <~Internal Procedure 34> else msg <With what?, you can't take them out with your fingers.>
end define

